<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Datenschutzrichtlinien für best-crypto-casino.de";
$seo_desc = "Erfahren Sie mehr darüber, wie best-crypto-casino.de Ihre persönlichen Daten schützt und verarbeitet, um sicherzustellen, dass Ihre Privatsphäre jederzeit gesichert ist.";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_CmdOzxAqR">
	<div class="align">
		<div class="main-flex-wrapper_CmdOzxAqR">
			<section class="fullwidth featured-section_CmdOzxAqR">
				<header>
					<h1>Datenschutzrichtlinien</h1>
				</header>
				        <p>Der Schutz Ihrer persönlichen Daten ist uns bei best-crypto-casino.de äußerst wichtig. In diesen Datenschutzrichtlinien erklären wir, welche Informationen wir über Sie sammeln, wie wir diese Informationen verwenden und welche Rechte Sie in Bezug auf Ihre persönlichen Daten haben.</p>    <p>Indem Sie unsere Website nutzen, stimmen Sie der Erhebung, Nutzung und Weitergabe Ihrer Informationen gemäß dieser Datenschutzrichtlinien zu. Lesen Sie diese Richtlinien bitte sorgfältig durch und kontaktieren Sie uns bei Fragen unter info@best-crypto-casino.de.</p>    <h2>Erfassung und Verwendung von Informationen</h2>    <p>Wir sammeln verschiedene Arten von Informationen, um unseren Service bereitzustellen und zu verbessern. Zu den Arten von Daten, die wir sammeln, gehören:</p>    <ul>        <li><strong>Persönliche Daten:</strong> Informationen, die Sie uns freiwillig zur Verfügung stellen, z. B. Name, E-Mail-Adresse und Kontaktdaten.</li>        <li><strong>Nutzungsdaten:</strong> Informationen darüber, wie Sie auf unsere Website zugreifen und diese nutzen, einschließlich Ihrer IP-Adresse, des Browsertyps, der besuchten Seiten und der aufgerufenen Links.</li>        <li><strong>Cookies:</strong> Wir verwenden Cookies, um die Benutzererfahrung zu verbessern und personalisierte Inhalte bereitzustellen.</li>    </ul>    <p>Die in unserem System gespeicherten Daten verwenden wir, um die Funktionsweise unserer Website zu verbessern, Support anzubieten sowie Transaktionen zu erleichtern und sicherzustellen.</p>    <h2>Rechtsgrundlage der Datenverarbeitung</h2>    <p>Die Verarbeitung Ihrer persönlichen Daten basiert auf Ihrer Einwilligung, sofern erforderlich, sowie auf der Notwendigkeit der Erfüllung eines Vertrages oder gesetzlicher Verpflichtungen. In bestimmten Fällen verarbeiten wir Daten auch zur Wahrung unserer berechtigten Interessen, z. B. zur Verbesserung unserer Dienstleistungen und zur Betrugsprävention.</p>    <p>Wenn wir auf Ihre Einwilligung angewiesen sind, haben Sie das Recht, diese jederzeit zu widerrufen. Der Widerruf hat keine Auswirkung auf die Rechtmäßigkeit der Verarbeitung, die auf der Einwilligung vor dem Widerruf beruht.</p>    <h2>Weitergabe von Daten an Dritte</h2>    <p>Ihre persönlichen Daten werden nicht verkauft, gehandelt oder anderweitig an Dritte weitergegeben, außer:</p>    <ul>        <li>an Dienstleister, die in unserem Auftrag Dienstleistungen erbringen, wie z. B. Hosting-Anbieter oder Zahlungsabwickler, die an strenge Datenschutzvereinbarungen gebunden sind,</li>        <li>in Fällen, in denen wir gesetzlich dazu verpflichtet sind, oder</li>        <li>wenn es erforderlich ist, unsere Benutzer zu schützen oder Rechte und Eigentum von best-crypto-casino.de zu verteidigen.</li>    </ul>    <p>Wir setzen Maßnahmen ein, um Ihre Daten zu schützen und geben sie nur in Übereinstimmung mit diesen Richtlinien und den gesetzlichen Anforderungen weiter.</p>    <h2>Sicherheit Ihrer Daten</h2>    <p>Wir setzen branchenübliche Sicherheitsmaßnahmen ein, um Ihre persönlichen Daten zu schützen. Dazu gehören physische, technische und administrative Maßnahmen, um unbefugten Zugriff, Offenlegung oder Zerstörung Ihrer Informationen zu verhindern.</p>    <p>Leider kann keine Methode der Übertragung über das Internet oder Methode der elektronischen Speicherung 100% Sicherheit garantieren. Während wir uns bemühen, Ihre personenbezogenen Daten zu schützen, können wir deren absolute Sicherheit nicht garantieren.</p>
			</section>
			<nav class="fullwidth breadcrumbs_CmdOzxAqR">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>