<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Cookie-Richtlinien für bestecasinos.org";
$seo_desc = "Erfahren Sie mehr über unsere Cookie-Verwendung, Datensammlung und -speicherung auf bestecasinos.org. Unsere Richtlinien geben Auskunft darüber, wie wir Ihre Daten schützen.";
//PAGE INFORMATION
$page_name = &$cookie_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_dEibvmOHz">
	<div class="align">
		<div class="main-flex-wrapper_dEibvmOHz">
			<section class="fullwidth featured-section_dEibvmOHz">
				<header>
					<h1>Cookie-Richtlinien von bestecasinos.org</h1>
				</header>
				    <p>Willkommen auf bestecasinos.org. Der Schutz Ihrer persönlichen Daten ist uns wichtig, weshalb wir in dieser Cookie-Richtlinie unsere Praktiken zur Erfassung, Speicherung und Nutzung von Informationen darlegen, die wir über Cookies und ähnliche Technologien erhalten.</p>  <p>Durch die Nutzung unserer Website stimmen Sie der Verwendung von Cookies gemäß dieser Richtlinie zu. Sie haben die Möglichkeit, Ihre Cookie-Einstellungen jederzeit anzupassen.</p>  <h2>Was sind Cookies?</h2>  <p>Cookies sind kleine Textdateien, die auf Ihrem Gerät gespeichert werden, wenn Sie Websites besuchen. Sie werden häufig verwendet, um Websites funktionsfähig zu machen oder effizienter zu gestalten sowie den Betreibern der Website Informationen bereitzustellen.</p>  <p>Cookies helfen uns dabei, Ihnen eine bessere Benutzererfahrung zu bieten, indem sie es der Website ermöglichen, sich Ihre Aktionen und Präferenzen über einen bestimmten Zeitraum zu merken.</p>  <ul>    <li><strong>Sitzungscookies:</strong> Diese temporären Cookies werden gelöscht, sobald Sie Ihren Browser schließen.</li>    <li><strong>Persistente Cookies:</strong> Diese Cookies bleiben in Ihrem Browser gespeichert, bis sie ablaufen oder von Ihnen manuell gelöscht werden.</li>    <li><strong>Drittanbieter-Cookies:</strong> Diese werden von einem anderen Domain als der der besuchten Website gesetzt.</li>  </ul>  <p>Unsere Website verwendet alle oben genannten Cookie-Arten, um sicherzustellen, dass Sie die bestmögliche Erfahrung machen.</p>  <h2>Wie wir Cookies verwenden</h2>  <p>Wir nutzen Cookies, um verschiedene Funktionen auf unserer Website zu unterstützen und Ihre Erfahrung zu verbessern. Hier sind einige der spezifischen Zwecke, für die wir Cookies verwenden:</p>  <p>Cookies helfen uns dabei, zu analysieren, wie unsere Besucher unsere Website nutzen, sodass wir die Website optimieren können.</p>  <p>Sie ermöglichen es uns, Ihre Präferenzen wie Spracheinstellungen und Anmeldeinformationen zu speichern. Sie helfen auch dabei, die Sicherheit unserer Website zu verbessern.</p>  <h2>Verwaltung von Cookies</h2>  <p>Sie können Cookies nach Belieben steuern und/oder löschen. Genauere Informationen finden Sie auf aboutcookies.org. Sie können alle bereits auf Ihrem Computer gespeicherten Cookies löschen und die meisten Browser so einstellen, dass die Speicherung von Cookies verhindert wird. Wenn Sie dies tun, müssen Sie möglicherweise einige Einstellungen manuell anpassen, und einige Dienste und Funktionen unserer Website stehen möglicherweise nicht zur Verfügung.</p>  <ul>    <li>Deaktivieren Sie Cookies in Ihrem Browser.</li>    <li>Ändern Sie Ihre Browsereinstellungen, um die Annahme von Cookies zu blockieren.</li>    <li>Verwenden Sie Tools und Erweiterungen, die Cookie-Tracking verhindern.</li>  </ul>  <p>Bitte beachten Sie, dass die Einschränkung von Cookies Ihre Benutzererfahrung und einige der auf unserer Website verfügbaren Funktionen beeinträchtigen kann.</p>  <h2>Datenschutz und Sicherheit</h2>  <p>Ihre Privatsphäre und Sicherheit sind uns wichtig. Wir speichern keine sensiblen personenbezogenen Daten wie Passwörter oder Kreditkarteninformationen in den verwendeten Cookies.</p>  <p>Bitte lesen Sie auch unsere Datenschutzrichtlinie, um mehr über die spezifischen Maßnahmen zu erfahren, die wir ergreifen, um Ihre Daten zu schützen. Sollten Sie Bedenken oder Fragen zu unseren Datenschutzrichtlinien haben, kontaktieren Sie uns bitte unter info@bestecasinos.org.</p>
			</section>
			<nav class="fullwidth breadcrumbs_dEibvmOHz">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>