<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Datenschutzrichtlinien - bestecasinoseiten.com.de";
$seo_desc = "Erfahren Sie mehr über unsere Datenschutzrichtlinien auf bestecasinoseiten.com.de. Ihre Privatsphäre ist uns wichtig. Lesen Sie, welche Daten wir sammeln und wie wir sie schützen.";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_EzkFbovRU">
	<div class="align">
		<div class="main-flex-wrapper_EzkFbovRU">
			<section class="fullwidth featured-section_EzkFbovRU">
				<header>
					<h1>Datenschutzrichtlinien von bestecasinoseiten.com.de</h1>
				</header>
				<p>Herzlich willkommen bei bestecasinoseiten.com.de. Der Schutz Ihrer persönlichen Daten ist uns ein wichtiges Anliegen. In dieser Datenschutzrichtlinie informieren wir Sie darüber, wie wir auf unserer Website mit personenbezogenen Daten umgehen. Wir verarbeiten Ihre Daten ausschließlich auf Grundlage der gesetzlichen Bestimmungen der Datenschutz-Grundverordnung (DSGVO) sowie anderer anwendbarer Datenschutzgesetze.</p><p>Mit der Nutzung unserer Website bestecasinoseiten.com.de stimmen Sie den hier beschriebenen Praktiken zur Datenverarbeitung zu. Bitte nehmen Sie sich die Zeit, unsere Datenschutzrichtlinie sorgfältig durchzulesen.</p><h2>Verantwortlicher für die Datenverarbeitung</h2><p>Verantwortlicher im Sinne der DSGVO sowie anderer nationaler Datenschutzgesetze der Mitgliedstaaten und sonstiger datenschutzrechtlicher Bestimmungen ist die:</p><p>Bestecasinoseiten.com.de<br>Email: info@bestecasinoseiten.com.de</p><ul>    <li>Erhebung und Speicherung personenbezogener Daten</li>    <li>Zwecke der Datenverarbeitung</li>    <li>Datenweitergabe an Dritte</li>    <li>Datenhaltung und Sicherheitsmaßnahmen</li>    <li>Rechte der betroffenen Personen</li></ul><p>Wir möchten betonen, dass die Sicherheit Ihrer Daten für uns von höchster Priorität ist. Wir haben organisatorische und technische Maßnahmen eingerichtet, um Ihre Daten vor Verlust, Manipulation oder unberechtigten Zugriffen zu schützen.</p><h2>Welche Daten wir sammeln</h2><p>Wir sammeln und verarbeiten verschiedene Arten von Daten, um Ihnen einen optimalen Service zu bieten. Diese umfassen unter anderem:</p><p>Personenbezogene Identifikationsdaten wie Name, E-Mail-Adresse, Telefon; technische Daten wie IP-Adresse, Browsertyp und Zugriffszeit; Nutzungsdaten, die durch Cookies und ähnliche Technologien gesammelt werden.</p><p>Wir nutzen diese Informationen, um Ihnen Zugang zu unseren Diensten zu ermöglichen, die Leistung unserer Website zu analysieren und zu verbessern sowie um Ihnen personalisierte Inhalte und Werbung anzubieten.</p><h2>Verwendung von Cookies</h2><p>Unsere Website verwendet Cookies, um das Nutzererlebnis zu verbessern. Cookies sind kleine Textdateien, die auf Ihrem Computer gespeichert werden. Einige der von uns verwendeten Cookies sind essenziell für den Betrieb der Website, andere helfen uns, unsere Dienste zu verbessern.</p><ul>    <li>Essenzielle Cookies, die für den Betrieb der Website notwendig sind</li>    <li>Leistungs-Cookies zur Analyse der Website-Nutzung</li>    <li>Funktionale Cookies zur Bereitstellung personalisierter Features</li>    <li>Werbe-Cookies zur Bereitstellung maßgeschneiderter Werbung</li></ul><p>Durch die Nutzung unserer Website stimmen Sie der Verwendung von Cookies in Übereinstimmung mit unserer Cookie-Richtlinie zu. Sie können diese Einstellungen jederzeit ändern, indem Sie die entsprechenden Optionen in Ihrem Browser anpassen.</p><h2>Rechte der betroffenen Person</h2><p>Sie haben das Recht, jederzeit unentgeltlich Auskunft über die von uns gespeicherten personenbezogenen Daten zu erhalten. Darüber hinaus haben Sie das Recht auf Berichtigung, Sperrung oder Löschung sowie das Recht auf Datenübertragbarkeit Ihrer Daten.</p><p>Falls Sie Einwilligungen zur Nutzung von Daten erteilt haben, können Sie diese jederzeit mit Wirkung für die Zukunft widerrufen. Bei Fragen oder Beschwerden zum Datenschutz können Sie sich direkt an uns wenden.</p><p>Kontaktieren Sie uns hierzu einfach per E-Mail: info@bestecasinoseiten.com.de</p><h2>Änderungen dieser Datenschutzrichtlinie</h2><p>Wir behalten uns das Recht vor, unsere Datenschutzrichtlinie von Zeit zu Zeit zu aktualisieren, um Änderungen in unseren Diensten oder basierend auf Rückmeldungen der Kunden Rechnung zu tragen. Wir empfehlen Ihnen, diese Richtlinie regelmäßig zu überprüfen, um über unsere Maßnahmen zum Schutz der von uns gesammelten Informationen auf dem Laufenden zu bleiben.</p><p>Durch die fortgesetzte Nutzung der Website stimmen Sie den geänderten Datenschutzbestimmungen zu.</p>
			</section>
			<nav class="fullwidth breadcrumbs_EzkFbovRU">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>