<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Datenschutzrichtlinien für Beste Online Casino Deutschland";
$seo_desc = "Erfahren Sie mehr über unsere Datenschutzpraktiken und wie wir Ihre Daten bei Beste Online Casino Deutschland schützen. Unsere Datenschutzrichtlinien erläutern, welche Informationen wir sammeln und wie wir diese verwenden.";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_isVMLxTUAa">
	<div class="align">
		<div class="main-flex-wrapper_isVMLxTUAa">
			<section class="fullwidth featured-section_isVMLxTUAa">
				<header>
					<h1>Datenschutzrichtlinien</h1>
				</header>
				    <p>Willkommen bei Beste Online Casino Deutschland. Der Schutz Ihrer persönlichen Daten ist uns ein wichtiges Anliegen, und wir verpflichten uns, Ihre Privatsphäre zu schützen und sicherzustellen, dass Ihre persönlichen Daten in Übereinstimmung mit den geltenden Datenschutzgesetzen behandelt werden.</p>    <p>Wir empfehlen Ihnen, diese Datenschutzrichtlinien sorgfältig zu lesen, um ein klares Verständnis davon zu erhalten, wie wir Daten erheben, verwenden und schützen.</p>    <h2>Erhebung und Verwendung von Informationen</h2>  <p>Beim Besuch unserer Website können bestimmte Daten automatisch erhoben werden, darunter Ihre IP-Adresse, der Browsertyp, das Betriebssystem sowie die Zeiten, zu denen Sie auf unsere Dienste zugreifen. Diese Informationen helfen uns, den Betrieb der Website zu optimieren.</p>    <p>Darüber hinaus erheben wir persönliche Informationen, die Sie uns freiwillig zur Verfügung stellen, wie z.B. Ihre E-Mail-Adresse, wenn Sie unseren Newsletter abonnieren oder uns über unsere Kontaktformulare kontaktieren.</p>    <ul>    <li><strong>Persönliche Informationen:</strong> Name, E-Mail-Adresse, Telefonnummer</li>    <li><strong>Nutzungsdaten:</strong> IP-Adresse, Browsertyp, Zugriffszeiten</li>    <li><strong>Cookies:</strong> Zur Verbesserung Ihrer Benutzererfahrung</li>  </ul>    <p>Die von uns gesammelten Informationen werden verwendet, um unsere Dienste zu verbessern, mit Ihnen zu kommunizieren und Ihnen relevante Informationen zukommen zu lassen.</p>    <h2>Datenweitergabe und -übertragung</h2>  <p>Wir teilen Ihre persönlichen Daten nicht mit Dritten, es sei denn, dies ist erforderlich, um gesetzlichen Verpflichtungen nachzukommen, unsere Nutzungsbedingungen durchzusetzen oder unsere Rechte zu schützen.</p>    <p>In bestimmten Situationen können wir Dienstleistungen von Drittanbietern in Anspruch nehmen, die uns bei der Verarbeitung Ihrer Daten unterstützen. Diese Dienstleister sind vertraglich verpflichtet, dieselben Datenschutzstandards einzuhalten wie wir.</p>    <p>Wir behalten uns das Recht vor, Informationen in Übereinstimmung mit den geltenden Datenschutzgesetzen international zu übertragen, falls dies erforderlich ist.</p>    <h2>Cookies und Tracking-Technologien</h2>  <p>Unsere Website verwendet Cookies und ähnliche Tracking-Technologien, um die Benutzererfahrung zu verbessern und zu analysieren, wie Sie mit unseren Diensten interagieren. Cookies sind kleine Textdateien, die auf Ihrem Gerät gespeichert werden und uns dabei helfen, Ihre Präferenzen zu speichern.</p>    <ul>    <li><strong>Essenzielle Cookies:</strong> Notwendig für den grundlegenden Betrieb der Website</li>    <li><strong>Analytische Cookies:</strong> Ermöglichen uns die Analyse der Nutzung unserer Dienste</li>    <li><strong>Werbe-Cookies:</strong> Helfen, Ihnen relevante Werbung anzuzeigen</li>  </ul>    <p>Sie können die Verwendung von Cookies über Ihre Browsereinstellungen steuern und eigene Präferenzen festlegen.</p>  <h2>Ihre Rechte</h2>  <p>Sie haben das Recht, jederzeit Informationen über die von uns gespeicherten persönlichen Daten zu erhalten und diese korrigieren, aktualisieren oder löschen zu lassen. Darüber hinaus können Sie der Verarbeitung Ihrer Daten widersprechen oder eine Einschränkung der Verarbeitung verlangen.</p>  <p>Um eines dieser Rechte auszuüben, kontaktieren Sie uns bitte unter info@besteonlinecasinodeutschland.de.</p>  <p>Wir überprüfen regelmäßig unsere Datenschutzpraktiken, um sicherzustellen, dass wir die Anforderungen der DSGVO und anderer relevanter Gesetze einhalten.</p>
			</section>
			<nav class="fullwidth breadcrumbs_isVMLxTUAa">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>