<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Política de Privacidad - Casinos Online España";
$seo_desc = "Lea nuestra Política de Privacidad para comprender cómo recopilamos, usamos y protegemos su información en casinos-online-espana.net.";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_tAUnEirh">
	<div class="align">
		<div class="main-flex-wrapper_tAUnEirh">
			<section class="fullwidth featured-section_tAUnEirh">
				<header>
					<h1>Política de Privacidad de Casinos Online España</h1>
				</header>
				        <p>Bienvenido a nuestra Política de Privacidad. En casinos-online-espana.net, su privacidad es de suma importancia para nosotros. Este documento detalla cómo recopilamos, utilizamos, y protegemos su información cuando usa nuestro sitio web.</p>    <p>Al acceder y utilizar este sitio, acepta los términos descritos en esta Política de Privacidad. Le recomendamos leerla detenidamente para comprender nuestras prácticas en relación con sus datos personales.</p>    <h2>Información que Recopilamos</h2>    <p>Recopilamos varios tipos de información para proporcionar y mejorar nuestro servicio. Entre la información que podemos recopilar se incluye:</p>    <ul>        <li><strong>Información Personal:</strong> Datos como nombre, dirección de correo electrónico o cualquier dato que pueda usarse para identificarlo.</li>        <li><strong>Datos de Navegación:</strong> Información sobre cómo accede y utiliza nuestro sitio, incluida su dirección IP, tipo de navegador, y páginas visitadas.</li>        <li><strong>Cookies:</strong> Usamos cookies para mejorar su experiencia de navegación. Las cookies son archivos que se almacenan en su dispositivo.</li>    </ul>    <p>La recopilación de estos datos nos ayuda a ofrecer una experiencia más personalizada y a mejorar nuestros servicios.</p>    <h2>Uso de la Información</h2>    <p>La información recopilada se usa para diversos fines, que incluyen:</p>    <p>Garantizar el correcto funcionamiento del sitio, mejorar nuestros servicios, personalizar la experiencia del usuario, comunicarnos con usted y analizar el tráfico del sitio web.</p>    <p>Mantenemos estrictas medidas de seguridad para proteger su información de accesos no autorizados o divulgaciones. Sin embargo, tenga en cuenta que ningún método de transmisión por Internet o método de almacenamiento electrónico es 100% seguro.</p>    <h2>Compartir la Información</h2>    <p>No compartimos su información personal con terceros, excepto en las siguientes circunstancias:</p>    <ul>        <li>Cuando tengamos su consentimiento para hacerlo.</li>        <li>Para cumplir con obligaciones legales.</li>        <li>Si es necesario para proteger nuestros derechos, propiedad o seguridad.</li>        <li>Para facilitar la provisión de nuestros servicios mediante proveedores confiables que operan bajo nuestro control y política de privacidad.</li>    </ul>    <p>Nos comprometemos a no vender o alquilar su información personal a terceros para fines de marketing sin su consentimiento expreso.</p>    <h2>Sus Derechos</h2>    <p>Como usuario, tiene derecho a acceder a su información personal, corregir cualquier error en dicha información, y solicitarnos que no procesemos su información personal para fines de marketing.</p>    <p>Si desea ejercer alguno de estos derechos, comuníquese con nosotros enviando un correo electrónico a info@casinos-online-espana.net.</p>    <p>Nos comprometemos a responder a su solicitud en un plazo razonable y de acuerdo con las leyes aplicables.</p>        <h2>Enlaces a Otros Sitios</h2>    <p>Nuestro sitio puede contener enlaces a otros sitios que no son operados por nosotros. Si hace clic en un enlace de terceros, será dirigido a ese sitio. Le recomendamos que revise la Política de Privacidad de cada sitio que visite.</p>    <p>No tenemos control sobre el contenido, políticas de privacidad o prácticas de sitios o servicios de terceros, y no asumimos responsabilidad alguna por ellos.</p>
			</section>
			<nav class="fullwidth breadcrumbs_tAUnEirh">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>