<?php
//DEFINE ABSOLUTE PATH
if(!defined('ABSPATH')){define('ABSPATH', __DIR__.'/');}
?>
<?php
//SEO TITLE & DESCRIPTION
$seo_title = "Pravila o privatnosti - Online Casino Hrvatska";
$seo_desc = "Pročitajte naša Pravila o privatnosti i saznajte kako štitimo vaše podatke prilikom korištenja online casino platforme u Hrvatskoj.";
//CATEGORY INFORMATION
$page_name = &$privacy_policy; //Used in Breadcrumbs

?>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/header.php';?>
<main class="fullwidth main-wrapper-zone_mPeQKDLuqs">
	<div class="align">
		<div class="main-flex-wrapper_mPeQKDLuqs">
			<section class="fullwidth featured-section_mPeQKDLuqs">
				<header>
					<h1>Pravila o privatnosti</h1>
				</header>
				        <p>Dobrodošli na web stranicu Online Casino Hrvatska. Vaša privatnost nam je od iznimne važnosti. Ova Pravila o privatnosti objašnjavaju kako prikupljamo, koristimo i štitimo osobne podatke koje nam pružate kada koristite našu web stranicu. Kako bismo osigurali da ste potpuno informirani o našim praksama, molimo da pažljivo pročitate ovaj dokument.</p>    <p>Vaša je privatnost bitna za nas i posvećeni smo zaštiti osobnih podataka u skladu sa zakonodavstvom Europske unije i Hrvatske. Korištenjem naše web stranice, izražavate svoje slaganje s praksama opisanim u ovim Pravilima o privatnosti.</p>        <h2>Podaci koje prikupljamo</h2>    <p>Prilikom korištenja naše web stranice možemo prikupljati podatke o vama na nekoliko načina. Ove informacije koriste se kako bi se osigurala optimalna usluga i interakcija s našom platformom.</p>    <p>Podaci koje možemo prikupljati uključuju, ali nisu ograničeni na:</p>    <ul>        <li><strong>Osobni podaci:</strong> Ime, adresa e-pošte, i druge kontakt informacije prikupljaju se kada se registrirate na našoj web stranici.</li>        <li><strong>Tehnički podaci:</strong> IP adrese, informacije o pregledniku i operativnom sustavu koriste se za unapređenje tehnološke izvedbe naše stranice.</li>        <li><strong>Podaci o korištenju:</strong> Informacije o stranicama i uslugama koje koristite te interakcijama na našoj platformi.</li>    </ul>    <p>Svi prikupljeni podaci koriste se prema zakonima i našim politikama privatnosti.</p>        <h2>Kako koristimo vaše podatke</h2>    <p>Vaše osobne podatke koristimo kako bismo:</p>    <ul>        <li>Omogućili i poboljšali vaša korisnička iskustva na našoj web stranici.</li>        <li>Pružali prilagođene informacije i ponude prema vašim interesima.</li>        <li>Održavali visoku razinu sigurnosti i spriječili neovlašteni pristup.</li>        <li>Izvršavali sve obveze iz ugovornog odnosa koji imamo s vama.</li>    </ul>    <p>Nećemo dijeliti vaše osobne podatke s trećim stranama osim ako nije drukčije navedeno, a u skladu s važećim zakonima o privatnosti i zaštiti podataka.</p>        <h2>Sigurnost vaših podataka</h2>    <p>Sigurnost osobnih podataka jedan je od naših glavnih prioriteta. Implementirali smo prikladne tehničke i organizacijske mjere kako bismo zaštitili vaše podatke od neovlaštenog pristupa, gubitka ili uništenja.</p>    <p>Nerazmjenjivanje vaših osobnih podataka uključuje kontrolu pristupa našim sustavima, uporabu enkripcijskih tehnologija i kontinuirano praćenje sigurnosnih sustava.</p>    <p>Unatoč našim naporima, nijedan prijenos podataka putem interneta nije apsolutno siguran, stoga ne možemo jamčiti potpunu sigurnost podataka koje prenosimo. Međutim, činimo sve što možemo kako bismo zaštitili vaše podatke.</p>        <h2>Vaša prava</h2>    <p>Imate određena prava u pogledu vaših osobnih podataka. To uključuje pravo na pristup, ispravak ili brisanje podataka. Također imate pravo ograničiti ili prigovoriti na obradu vaših podataka te pravo na prenosivost podataka. Ako bilo kada želite iskoristiti neko od ovih prava, obratite nam se putem e-maila: info@online-casino-hrvatska.com.hr.</p>    <p>Osim toga, imate pravo povući privolu na obradu osobnih podataka u bilo kojem trenutku. Vaše povlačenje privole neće utjecati na zakonitost obrade prije njenog povlačenja.</p>        <h2>Kontakt informacije</h2>    <p>Ako imate bilo kakva pitanja ili zabrinutosti u vezi s našim Pravilima o privatnosti, slobodno nas kontaktirajte putem e-maila: info@online-casino-hrvatska.com.hr. Stojimo vam na raspolaganju kako bismo vam pružili sve potrebne informacije i detalje.</p>    <p>Ova Pravila o privatnosti zadnji put su ažurirana u listopadu 2023. godine. Zadržavamo pravo izmjene ili dopune ovih pravila u bilo kojem trenutku, a sve promjene stupit će na snagu odmah po njihovom objavljivanju na našoj web stranici.</p>
			</section>
			<nav class="fullwidth breadcrumbs_mPeQKDLuqs">
				<ol itemscope itemtype="https://schema.org/BreadcrumbList">
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
						<i class="svg-icon" style="mask-image:url(<?php echo $get_domain;?>/images/icons/solid/home.svg);"></i>
						<a itemscope itemtype="https://schema.org/WebPage" itemprop="item" itemid="<?php echo $get_domain;?>" href="<?php echo $get_domain;?>"><span itemprop="name"><?php echo $text_home;?></span></a>
						<meta itemprop="position" content="1">
					</li>
					<li>»</li>
					<li itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem"><span itemprop="name"><?php echo $page_name;?></span>
						<meta itemprop="position" content="2">
					</li>
				</ol>
			</nav>
		</div>
	</div>
</main>
<?php include_once $_SERVER['DOCUMENT_ROOT'].'/footer.php';?>